# BEGIN SourceDeps(oneline):
BuildRequires: perl(AnyEvent.pm) perl(AnyEvent/Handle.pm) perl(AnyEvent/Socket.pm) perl(AnyEvent/Util.pm) perl(ExtUtils/MakeMaker.pm) perl(Moose.pm) perl(Moose/Role.pm) perl(MooseX/Getopt.pm) perl(Socket.pm) perl(Test/More.pm) perl(URI.pm) perl(namespace/autoclean.pm)
# END SourceDeps(oneline)
%define module_version 0.06
%define module_name RTSP-Server
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.06
Release: alt1
Summary: Lightweight RTSP/RTP server. Like icecast, for
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/R/RE/REVMISCHA/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This server is designed to enable to rebroadcasting of RTP media
streams to clients, controlled by RTSP. Please see README for more
information.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README
%perl_vendor_privlib/R*

%changelog
* Mon Sep 30 2013 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- initial import by package builder

